Returns the list of related bills to a specified bill.

GET /bill/:congress/:billType/:billNumber/relatedbills

Example Request

/v3/bill/117/hr/3076/relatedbills
::

{
    'relatedBills': [
        {
            'congress': 117,
            'latestAction': {
                'actionDate': '2021-05-19',
                'text': 'Read twice and referred to the Committee on Homeland Security and Governmental Affairs.'
            },
            'title': 'Postal Service Reform Act of 2021',
            'number': 1720,
            'relationshipDetails': [
                {
                    'identifiedBy': 'CRS',
                    'type': 'Related Bill'
                }
            ],
            'type': 'S',
            'url': 'https://api.congress.gov/v3/bill/117/s/1720?format=json'
        },
    ]
    ...
}
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
integer
required

The congress number. For example, the value can be 117.

string
required

The type of bill. Value can be hr, s, hjres, sjres, hconres, sconres, hres, or sres.

integer
required

The bill's assigned number. For example, the value can be 3076.

Query Params
string

The data format. Value can be xml or json.

Responses
200

successful operation

400

Invalid status value

Language
Credentials
Query
LoadingLoading…
Response
Click Try It! to start a request and see the response here!